Subject: Re: bug#4136: 23.1; delete-pair

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Sep 2020 14:27:18 +0200

Juri Linkov <[email-masked]> writes:

>> I don't use delete-pair myself regularly, but giving it some testing
>> now, this new version seems to work fine.
>>
>> Any comments?  (The patch is 11 years old.)
>
> I don't know, I use the current version of delete-pair many times every day,
> and happy with it.  If the patch doesn't break the current behavior, that
> would be fine.

Could you test the patch and see whether there's any problems?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no